### Constructor

# Dex Timeout new_usec

#### Declaration [src]

    DexFuture*
    dex_timeout_new_usec (
      gint64 usec
    )

#### Description

No description available.

#### Parameters

`usec`

  Type: `gint64`

  No description available.

#### Return value

Type: `DexFuture`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.